Qlik Community

QlikView Connectors

Announcements
QlikView Fans! We’d love to hear from you.
Share your QlikView feedback with the product team… Click here to participate in our 5-minute survey.
Rules, plus terms and conditions, can be found here.
Not applicable

Error Transports

Have a problem with install Transports.

This messenger is show me:

731-0007 --> 731- 0012 - The level of Support Package installed is very high.


I try study solution for this problem, but don´t see.


Hugs.

1 Reply
Employee
Employee

Re: Error Transports

Hi Paulo,

For Connector version 6.00 IR:

Please read the section 3.3 Installing the transports, in the manual "Qlik Connector for SAP.pdf". Hopefully, you will be able to import the transports to your system.

BR

Tomas

Community Browser